# Command: testsuite::ticket-710

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-710 - HPC synapses do not work for spike detectors.

Synopsis:

    (ticket-710) run -> NEST exits if test fails

Description:

      Ensure that hpc_synapses work for spike detectors. This test creates 1 neuron and 1 spike detector and tries to connect them.

Author:

    Susanne Kunkel, Maximilian Schmidt, 2012-04-08

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-710.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative